---
title: "A Heathen Epistemology"
author: "Anna"
date: "2019-09-20"
tags: 
  - "epistemology"
---

I am Heathen. By this, I mean that my religion is a (fairly loose) reconstruction of the religions that were practiced across Germania, Scandinavia, and the British Isles from sometime before the years 500 CE to about 1100 CE or so.[^1] This religion is also referred to as Ásatrú.[^2] I use both to refer to my spiritual beliefs, although I tend to default to "Heathen."[^3] All of which is a long-winded way of saying I pray to Freyja, Thor, Odin, and their kin.

Of course, I also believe the things that science says. I believe that the universe is 14 billion years old, that natural universal processes formed the stars and planets, that biodiversity is the result of evolution. And as I tend to hang out in communities with strong atheist and anti-theist sentiments, a question I've been asked more than a few times is: how do I reconcile religious faith with scientific skepticism?

<!--more-->

Ultimately, the answer is "by holding multiple worldviews, and context switching between them." But it's easy to interpret that as "you don't really _believe_ in your religion, then. You believe in science, so the religion must therefore be pretend." As that is not how I actually experience things, I'd like to try and unpack what I mean.

I was raised in a Protestant Christian tradition. As I grew up, I noticed something strange to me: people had a few very distinct modes of talking about religious beliefs. Christianity was talked about as if it were Serious and True, but other religions were "mythology"; things people used to believe, before they came to their collective senses. Even before I learned about the historical spread of Christianity, this struck me as odd; how did we know these things were true but those things were false? They were all equally impossible-sounding, after all. All we had to go on was a book full of stories, and well, other religions had stories, too. The answer I was given, when I inevitably asked, was "that's what faith is about." But that never set well with me. After all, these other peoples at other places and times had just as much (and varying levels of!) faith in their gods as the people around me did in Jesus. It seemed like there had to be something driving that faith, at least for some portion of the population.

The conclusion I eventually came to is this: all religions have an equally valid claim to the truth. Religious beliefs, more or less by definition, are equally non-falsifiable. "The one true God flooded the Earth to cleanse it of wickedness" is no more or less ridiculous or provable than "Kvasir's blood was used to brew the mead of inspiration" or "Eris dropped a golden apple-shaped drama bomb at the party."

The tempting and obvious conclusion to reach from here is that religions are therefore all ridiculous, or are just metaphors, and from there we can just settle in to a nice, comfortable life of Atheism. But that conclusion was ultimately unsatisfying to me, because I had _religious experiences_.

It is hard to explain precisely what a religious experience feels like. To me, it is a unique sensation, separate from my other senses. I can describe it in analogues, with metaphor. Being in the presence of Freyja for the first time was like floating in space, whole galaxies rearranging themselves to form a shining, unbearably vast woman made of glittering photons and supermassive black holes. It was like dying, being born, being consumed by fire. But that's just imagery. It doesn't describe, at all, the actual thing that transpired. At best, it gets within sight of it from an odd angle, my mind's attempt to map the experience onto the senses it uses every day.

At any rate, I have these experiences that feel like the presence of divinity. The next obvious question: Why should I believe that these experiences are real? If my faith is guided by, driven by, internal experiences that cannot be corroborated by another person, how do I turn that into a basis for belief?

This is where the "act of faith" enters the picture. But accepting the existence of reality is, at its core, an act of faith. To misquote Descartes, anything beyond the self is uncertain. As I have no compelling evidence that my brain is producing false sensory input in general—the experiences I have accord generally with those of the people around me—I am confident believing the religious experiences I have are something genuine.

Another problem with the claim "all religions have an equally valid claim to the truth" is that some of their claims are inevitably going to be contradictory. Every religion has its own creation myth, and the world can only get created once. And of course, all of these claims will generally contradict with scientific fact. And here's where we finally get at the answer I opened with: truth is a flexible thing. It depends on your worldview, on the story you're telling.

On the surface, this sounds, again, like "the gods are just stories." And that's true, they are stories: they are unverified, unverifiable. But they aren't _just_ stories. Some stories are important. They're how we tell truths that we don't have any other framework for. So I posit that religion, in a sense, is the set of stories we tell to explain these experiences that (some) people have, experiences that are made up entirely of qualia. Everything else follows from that. "Gods" are what we call these distinct presences we feel. Ritual becomes our way to acknowledge and honor those entities and those experiences. "Magic," perhaps, is the sense of the numinous that accompanies certain actions or modes of thought, distinct from the explicit presence of the divine.

So, absolutely, the world formed from the accretion matter around our nascent star 4.5 billion years ago. But also, the gods created Miðgarð from the body of Ymir, the primal giant. This isn't _literally_ true, of course. But it's also more than just a metaphor. It's a myth. It tells a truth obliquely—a truth that we don't have any more direct way to express.

And to answer one final question: why _these_ gods? Why Freyja instead of the Morrigan, Skaði instead of Hekate? The simplest answer is that when I read the myths of these gods, when I look at the practices of this particular religious community, it accords more closely with the qualia of my religious experiences than any other religion.[^4] And so, I am Heathen.

[^1]: Dates very approximate.
[^2]: Old Norse for "faithful to the gods," though note that this is a neologism.
[^3]: "Heathen" is actually a much broader term than "Ásatrú," which tends to denote a specifically Norse/Scandinavian focus in reconstruction. In practice my approach to Heathenry hews pretty close to Ásatrú, but I tend to use the more general term in part because, specifically in the US, "Ásatrú" historically connotes a more politically conservative set of beliefs.
[^4]: Well, that and a dream about Óðinn, but that's a story for another day.
