---
title: "Doing Better About Nazis"
author: "Elizabeth"
date: "2019-11-13"
tags:
  - antifascism
---
{{< imgproc "images/heathenantifa.png" "348x348" "right">}}
Image by [Fillchiam on Reddit](https://www.reddit.com/user/Fillchiam/)
{{< /imgproc >}}

_\[This post is from new guest contributor Elizabeth Sandifer, who writes over at_ [_Eruditorum Press_](http://eruditorumpress.com)_._ _She is the author of the bestselling_ [Neoreaction a Basilisk](https://www.amazon.com/Neoreaction-Basilisk-Essays-Around-Alt-Right-ebook/dp/B0782JDGVQ/ref=sr_1_1?keywords=Neoreaction+a+Basilisk&qid=1573592555&sr=8-1)_, a book on contemporary neo-nazi movements and philosophy.\]_

Those who have followed the news recently may have seen a few stories about an asshole named Richard Holzer who was planning on blowing up a synagogue in Colorado. You may also have seen some of the photos in which Holzer was pictured wearing a Mjolnir pendant, or the detail of the FBI report that described this pendant as a white supremacist symbol. This set off a round of recriminations that were as predictable as they were tedious as numerous heathens began complaining that it’s wrong to treat Mjolnir as a hate symbol. The biggest statement came from The Troth via Heathens Against Hate, its group that nominally combats extremism, but that in practice mostly seems to issue statements like this:

> The Troth strongly condemns anyone who would want to prohibit the free exercise of religion by use of terrorism. While Mr. Holzer might wear the emblem of Heathenry, he does not hold the values of inclusive Heathenry or organizations such as the Troth, and its programs such as Heathens Against Hate. Everyone deserves to worship in the way they choose without fear of harm coming to them. We offer our support and thoughts to Temple Emanuel and are grateful for the FBI agents who worked to prevent what could have been a tragedy.  
> 
> The Troth also strongly opposes the statement made in the FBI affidavit stating Mr. Holzer had received “various white supremacy paraphernalia as gifts for the UCs, including a flag, several patches, a metal Thor’s hammer and a mask.” The Thor’s Hammer, also known as a Mjolnir, is a sacred symbol in our religion, and worn by Heathens across the world. It is not a symbol of hate, but symbol of those of us who are of the Heathen faith.

<!--more-->

While this is certainly well-intentioned, it’s also deeply unimpressive. From the treatment of antisemitic violence as being primarily about religion as opposed to about race to its stunningly tone deaf decision to take the occasion of a narrowly averted act of racist terrorism to complain about the FBI’s description of a Thor’s hammer pendant—one that appears to have been part and parcel of Holzer’s membership in a neo-nazi organization in upstate New York—as white supremacist paraphenalia, and, for that matter, the implication that their condemnation of this is coequal with their condemnation of violent terrorism, the statement displays an appalling sense of mismatched priorities that seems more concerned with managing heathenry’s public image than it does with an attempt at mass violence. Unfortunately, it’s grimly typical of our faith’s attempts to engage with its persistent nazi problem—efforts that, as someone who is steeped in anti-nazi activism and who has written a book about contemporary far-right movements, are consistently misguided.

Let’s talk, then, about how we might do better.

Heathenry is, of course, hardly alone in its nazi problem—the whole world has a nazi problem at the moment, really. But heathenry has a unique problem in that our entire faith and religion is routinely used by nazis as an integral part of their ideology, iconography, and identity. And while mainstream heathenry has done well enough at recognizing that this is bad, I would argue that we have deeper obligations than merely not being nazis and ensuring that individual events and groups are nazi-free, and certainly than protesting our innocence any time a racist asshole with a Mjolnir pendant makes the national news. So I want to unpack that by way of addressing three basic issues: why does heathenry have a nazi problem, what obligations does this nazi problem impose on inclusive heathens, and how can we go about fulfilling these obligations.

### Why Does Heathenry Attract Nazis?

The obvious answer is, of course, because of the nazis. The existence of people like Heinrich Himmler, who actively drew upon Norse iconography for deliberate occult reasons as part of his status as one of the major figures in the most infamous and destructive white supremacist regime in history, pretty much guarantees that future generations of white supremacists are going to circle around to the same iconography and beliefs.

But this is far from the whole answer. The grim truth is that as long as heathenry has existed within the modern neopagan movement we’ve had a nazi problem. Modern heathenry began arising in the 19th century as part of German romanticism. This is not unusual—similar developments were afoot in Britain, where the Victorian era brought forth things like Lady Charlotte Guest’s translation of the Welsh _Mabinogion_ and the foundation of the Hermetic Order of the Golden Dawn. And I in no way want to suggest that the rise of European neo-paganism was ever free of nationalist impulses capable of leading to politically unpleasant places.

Nevertheless, from the start there was an ugly streak to Germanic neopaganism. It was always bound up in German nationalism. Early heathenry was closely entwined with the Völkisch movement, from which slogans like “blood and soil” emerged, and as German nationalism acquired an increasingly antisemitic tinge in the early 20th century, German heathenry followed suit. This was not, it’s important to stress, an idle coincidence—heathenry was of immediate political use to nationalist antisemites, and this hasn’t changed in the subsequent century.

The ur-text in this regard is Alexander Rud Mills’s _The Odinist Religion: Overcoming Judeo Christianity_, and the title rather gives away the game. For Mills (and other nazi heathens) Christianity’s dominance in Europe is simply another sign of the pernicious influence of Judaism, with paganism serving as a way of rolling back the clock to reestabish “authentic” white culture. And this has basically persisted in racist heathenry to the present day—Stephen McNallen, for instance, argues that there is a genetic predisposition towards heathenry among people of strong northern European lineage, a startling instance of taking the standard issue white supremacist reliance on (pseudo)scientific racism and slathering a healthy amount of woo onto it.

There are several ironies to consider here. Perhaps most notably, there’s the fact that so much of the surviving heathen lore comes from Christianized sources, which means that the project of rolling back Christian influence is doomed from the outset. And we should probably acknowledge that nazi heathenry is considerably more likely than non-racist heathenry to idly recapitulate Christian tropes—Mills, for instance, recycles the Ten Commandments and the structure of Anglican religious services. (And note the preference for “Odinism,” a term that tacitly reframes heathenry as a monotheistic faith.)  More broadly, nazi heathenry is marked by a particular resistance to Lokeanism, with Loki described in terms that are suspiciously similar to the Christian Devil. Although, of course, given Loki’s status as an immigrant within Valhalla, and, for that matter, his contemporary popularity among queer heathens, one can probably find simpler reasons for the nazis’ disdain for him.

But let’s not bog ourselves down in the ways in which nazi heathenry is tangibly distinct from inclusive heathenry. Because at the end of the day, it really isn’t a bunch of weird and idiosyncratic interpretations of heathenry that give rise to nazi tendencies. The fact of the matter is that non-racist heathenry is still massively invested in a literally mythic vision of Europe and European history. It’s still focused on romantic notions of who the Vikings were. It’s still, in other words, presenting a worldview that is of material use to white supremacists. And there’s not really a way around that. You can’t exactly make 10th century Scandinavia stop being white culture. 

So we are, frustratingly, stuck with a nazi problem. And more to the point, we’re stuck with a nazi problem on a scale that taints public perception of the religion as a whole. Yes, it’s true that nazis form a clear minority of heathens on the whole—the most commonly cited number (which is poorly attested, but it’s what we’ve got) says they make up about 15% of the faith at large. On the other hand, it seems to me that at the point where more than one in seven members of your religion are outright nazis, it’s a bit rich to suggest that fact is evidence that the situation isn’t that bad. A 15% nazi rate is absolutely dire—to treat it as anything other than a massive and systemic crisis in heathenry is utterly foolhardy. 

Certainly when you start thinking about the proportion of heathens who are nazis it makes it less surprising that the Jera, Algiz, Othala, and Tyr runes, along with runic writing in general, Mjolnir, and the Valknut are all listed in the Anti-Defamation League’s database of hate symbols. All come with explicit disclaimers that they have widespread non-nazi uses, but the fact remains: the also have widespread nazi uses. This is a real problem, and the problem is clearly not that the ADL is wrong to note their widespread use in nazi contexts.. Indeed, despite being heathen, the truth is that when I see someone wearing a Mjolnir pendant outside of the context of an explicitly inclusive pagan event, my reaction isn’t “oh hey, one of us,” it’s “oh shit, there’s a one in seven chance this guy wants me dead just for being trans?” I would respectfully submit that at the point where actual heathens are made routinely nervous by heathen iconography we have a pretty serious problem on our hands.  

### What Are Our Responsibilities Given All This?

In light of this, it’s long past time that we consider obligations that go beyond just not being nazis ourselves. For that matter, we probably have obligations beyond the increasingly desperate-sounding insistence that heathen symbols have non-nazi uses too, as if this fact somehow changes the fact that they also demosntrably have a bunch of nazi uses. The problem with nazi heathens isn’t that they create a PR problem for heathenry at large; it’s that they’re _fucking nazis_. 

It is worth spelling out some of what that means on a couple of levels. First and foremost, let’s be clear about what nazis want. In the US, at least, the standard desire is for a “white ethnostate.” A brief perusal of the United States will reveal some fundamental challenges to establishing this—about a hundred and eleven million of them. Nazis will evince some public caginess on precisely how they think these people should be removed from the population, muttering vaguely about “voluntary deportation” and the like, but only some. As my friends Daniel Harper and Jack Graham repeatedly expose on their jaw-droppingly brilliant and horrific podcast _[I Don’t Speak German](https://idontspeakgerman.libsyn.com/)_, nazis are ultimately pretty clear on their intentions, and they’re what you’d expect from the fact that they’re nazis: genocide.

At the risk of over-stressing my point, this means your friends. It means the people of color in your neighborhood. It means the Jewish people you know. And that’s not getting into the queer people, who I didn’t even count into that estimate of a hundred and eleven million. And so that also means me and my entire family. In the face of this cold reality, you will I hope understand why I find a PR-based approach to opposing them rather egregiously unsatisfying.

It is also worth understanding how nazis work, and why a PR battle against them still on balance helps them. The key thing to understand is that nazis are very good at using tolerance against itself. The standard M/O of your modern nazi is to make an elaborate show of being reasonable people who are just looking for discussion. They will generally not identify themselves as nazis, instead using some anodyne term like “race realists,” “identitarians,” or “folkish heathens,” changing them up every few years once these too become sufficiently toxic. They will insist that they are “just asking questions” or something similar. They will talk seriously about the importance of free speech if any attempt is made to say something like “yeah, but your question is ‘are black people genetically predisposed to having lower IQs’ and your friends keep harassing women on Twitter.’” But all of this is a tactic designed to exploit the default position of tolerance. The goal is simply to get their ideas into public view, creating a visible entry point into the darker and more openly genocidal reaches of their ideology. Indeed, nazis put quite a lot of thought into recruitment, and into creating a gentle pathway by which alienated white men can slide inexorably towards far-right ideology. And heathenry, with its frequent romanticization of the martial aspects of Viking history, is an effective vehicle for the early stages of that.

At first glance this may sound like PR is a good countermeasure. But this ignores the fact that the goal isn’t persuasion per se—it’s just visibility. Debating nazis or merely clarifying the differences between you and them still allows them that beachhead from which to funnel white male grievances towards “so we should probably kill all the Jews.” Nazis don’t have to win the debate to achieve their goals—indeed, another favored tactic these days is to deliberately be provocative and ridiculous so that they get media attention as sad jokes, which they can then spin into a story of how their views are being censored. It’s a pernicious and dangerous cycle, and any response to nazis has to understand how it works.

Perhaps more to the point, though, it’s important to understand the consequences of this cycle. Because while the hardcore nazis might not be nearing any positions of power, numerous stopping points on the slide towards radicalization are. To take a news story that dropped literally yesterday, it just emerged that Stephen Miller, an adviser in the Trump administration who works on the immigration policies that literally involve putting children in concentration camps, is a reader of the white nationalist side _VDARE_. And back in college, Miller turns out to have been friends with Richard Spencer, who helped organize a neo-nazi riot in Charlottesville that resulted in the murder of Heather Heyer, a counter-protester. He’s hardly the only example of someone in a position of power with ties to white supremacists either—the Trump administration turned out to have a white supremacist staffer in the State Department, for instance. Heck, my claim that hardcore nazis don’t enter positions of power is pretty strained too, given that ICE has acquired a disturbing habit of putting out press releases that use the number “1488” somewhere in them, 1488 being a well-known piece of white supremacist symbology combining the white supremacist slogan known as the fourteen words with 88, a typical shortening of “Heil Hitler” based on the fact that H is the 8th letter of the alphabet.

The awful and terrifying reality, especially for marginalized groups who are going to be targeted for extermination, is that nazis are visibly gaining political power in America. This is not, in other words, a theoretical fight or a matter of principle. This is a legitimately life or death fight for real people who you know, myself included. And we should be responding to nazis not in terms of how they affect heathenry’s public image, but in terms of the fact that they are a bunch of murderous bigots who are gaining power.

But if this is all somehow insufficient motivation to take some proactive steps about them, let’s consider the degree to which nazi heathens are a blatant affront to our gods. I admit that I’m offering a degree of UPG here, but I have a very strong sense that Odin is pissed as fuck at the existence of a bunch of idiotic bigots attempting to act in his name. And more to the point, I have a strong sense that Odin’s fury is not grounded in whether the nazis are making him look bad, but rather in a more basic horror at being invoked by nazis.

“Not all heathens” is, it has to be said, a pretty weak response to this, and one that doesn’t really solve the problem. The goal should be “no nazi heathens.” We shouldn’t just not be nazis, we should adopt a proactively anti-nazi position that puts nazis on the defensive. We should be disrupting the mechanisms by which far-right recruitment happens within the heathen community. We should be making being a nazi heathen a harder and less comfortable experience.  

### So What Can We Do About Nazis?

Obviously a lot of the answers to this question are external facing—how can we combat the nazis that already exist. But I want to start with a different perspective: how can we make heathenry less attractive to nazis in the first place? This, after all, is ground zero. We can fight back against the nazis day and night, and should, but unless we do something about the serpent gnawing at the root, the poison is going to keep spreading even as we struggle against it.

Unfortunately, as we’ve seen, the rot lies deep. Nevertheless, it is possible to combat it. The heart of this is in some ways similar to the approach that currently dominates antiracist efforts within heathenry—establishing tangible differences between inclusive heathenry and nazi heathenry. It’s just that we have to make those differences more substantial than “we’re basically the same thing only not nazis.” Thankfully heathenry gives us a plethora of options in this regard. We can foreground the recent scholarship talking about the ways in which Odin’s use of women’s magic renders him a queer figure. Similarly, we can pay heed to the younger generation of queer heathens who centralize Loki in their practice, especially given the degree to which anti-Loki sentiments are near universal among nazis. We can also emphasize the fact that Valhalla is a multiracial society in which the Aesir and Vanir coexist alongside multiple Jotnar. All of this is well-supported by the lore while being utterly infuriating to nazis. And a heathenry that foregrounds it is going to make much larger strides in countering nazis than saying “well actually the Othala rune is an ancient symbol with tons of nonracist uses” for the umpteenth time.

But there are practical measures to take as well. Does your local kindred have members of color (including people who are ethnically Jewish)? Queer people? Are these people in leadership positions? Obviously if they’re not interested or have burnt out that’s fine, but it’s impossible to overstate the number of small fuckups and exclusions that can be avoided if you just have minorities in leadership positions. We might continue by asking how your organization is doing on gender parity, and whether women are well-represented in leadership. It’s in no way a silver bullet, but again, it’s going to help stop a lot of problems in their tracks. If, on the other hand, your local community consists almost entirely of cishet white dudes… you should probably fix that. If nothing else, at your next moot try announcing an effort to improve the diversity of your organization—the number of people who call this shit like “virtue signalling” will prove a surprisingly robust estimate of the scale of your nazi problem.

These may seem like superficial changes, but all of them are things that would do considerably more to change the public imagery of heathenry than making tone deaf statements every time a nazi in a Mjolnir pendant gets arrested. A heathenry whose inclusivity is present and vocal at baseline and that is materially opposed to nazi ideology all the time instead of just when there’s a public relations fire to put out is going to be wildly more effective at reshaping the conversation around heathenry than ill-advised statements like the Troth’s in response to Richard Holzer. On a basic level, demonstrating what we are is always going to be more effective than simply asserting what we aren’t.

But to my mind the scale of heathenry’s nazi problem renders any solution that focuses purely on providing alternatives desperately inadequate. We need to take proactive action against the nazis that exist. Which means that we should probably talk about antifa. I’m painfully aware that antifa has a somewhat tarnished reputation—indeed I’ve seen prominent members of the heathen community furiously denounce antifa as doing more harm than good. That these members are prone to then turning around and complaining about how media coverage of heathenry is unfair and misleading is deeply ironic, then, given how much of the perception of antifa is affected by shoddy “both sides”ism in the media and an active and profoundly disingenuous smear campaign by right-wing organizations with far too much patience for neo-nazis.

So let’s start by explaining what antifa are and what they actually do. The key tenet of antifa is that neo-nazi movements should be prevented from organizing and from exercising power. When this principle is applied to actual neo-nazi demonstrations in which a group of neo-nazis descend on a town while actively talking about wanting to commit violence, the result are the sorts of physical altercations that make up much of antifa’s public perception. This is because antifa demonstrators put their bodies on the line to stand up to neo-nazi violence. This can and does get ugly, although I implore you to be careful about believing out of context video clips thrown up to smear antifa activists, most of which are carefully edited to obscure the fact that the activists were acting in defense of themselves or their community. The reality is that there are exactly zero instances of violent crimes perpetrated in the name of antifa activism in the United States, in marked and horrifying contrast to white supremacist movements for whom violence really is a default tactic.

It is here that we get to what is, for me, by some margin the most baffling thing about heathenry’s lackluster response to its nazi problem. In a religion that routinely valorizes martial warriors, there is a bewildering failure to actually put that into practice. It’s bitterly ironic that one of the symbols heathens want to reclaim from nazis is Mjolnir, Thor’s hammer. Countless heathens wear it as a symbol of bravery. And yet I’m comfortable saying that Thor’s reaction to a bunch of Nazis desecrating his name would not, in fact, be a tepidly worded PR blitz. And yet in all the protests I’ve closely followed and looked at the people doing the hard and scary work of defending their community, I’ve yet to see a bunch of heathens visibly stepping up to the front lines. For all the heathens’ expensive collections of historically accurate swords and long hours practicing various physical feats, there’s an excruciating lack of willingness on their part to be there when they’re needed. The one time Viking penis honor would actually be useful for something it appears to simply flee the scene entirely.

But in many ways this is a red herring. After all, the overwhelming majority of what antifa does isn’t actually street activism. It’s quieter work, done behind a keyboard. This work involves things like meticulously googling neo-nazi organizations, trawling their Facebook pages, and documenting their members. It involves calling attention to them—if, for instance, one runs a shop that tables at events, e-mailing events they table at and making sure they know they’re giving space to nazis. It involves contacting venues where they’re holding events and pressuring them to cancel bookings. And if that fails, it means tipping off local journalists about the neo-nazi gathering going on in their towns. Yes, if all of that fails it also means showing up at their event to protest and being ready for things to get ugly. (To be clear, _ready_. Not eager.) It involves, in other words, a concentrated effort to make the world a much harder place to be a nazi in, and to drive existing nazis as far underground as possible so that they can’t keep recruiting out from our community.

There is precious little work of this sort going on in heathenry right now. Instead we by and large content ourselves with tepid expressions of disapproval while we carry on in the myopic belief that just because our bits of heathenry don’t often intersect with theirs that we’ve done enough, while simultaneously being outraged that anyone would dare to point out the reality that heathen symbols are routinely used by nazis, and that heathenry has a hundred and fifty year long history of being appropriated by white nationalists. We are, in this regard, failing. We are failing our gods, we are failing our obligations of frith to our queer and POC brethren, and we are failing to uphold our own values. Enough is enough. 

After a recent neo-nazi rally in Portland, a nazi-sympathizing pseudo-journalist released video that initially appeared to show antifa activists attacking a bus full of white supremacists with a hammer. More video of the altercation quickly emerged, and it became apparent that what actually happened was that the nazis were attacking a crowd of counter-protesters out the door of a bus with a hammer, and one of the protesters successfully grabbed the hammer away and forced the nazis back onto the bus before they could seriously injure someone.  

It’s long past time for us heathens to do that good a job of reclaiming Mjolnir.
