---
title: "Communities Change, People Change"
author: Anna
date: 2023-08-31
tags:
  - event report
  - magic
---

{{< imgproc "images/fire-water-sky.jpg" auto none "A man, seated, performs a song at sunset. In the foreground are the silhouettes of several people, facing away as they listen to the music. In the distance a hill rises away with several white buildings on it. An impressive cloud formation looms overhead.">}}Mystery Skaldic Theater 2023{{< /imgproc >}}

I'm slowly recovering from an absolutely magical [Northeast Thing](https://northeastthing.com/) (NET) 2023. If last year was about rekindling the fires of faith and cracking open the seed of change, this year saw that seed burst the rest of the way into the light and blossom.

I describe NET as "the center of my religious calendar," but it's not just about the devotional aspects of religion. NET is a powerful space for me, where our gods feel more present, easier to reach. It offers the opportunity for intensive spiritual and magical work, and a wider array of people to do that work with than I tend to have the rest of the year. It gives me the opportunity to 'check my answers' against a community of like-minded people. And while I am not (and may never be) ready to go into a lot of detail about that work on a public website, it has fueled a foundational change in my understanding of myself.

<!--more-->

It has been a very hard year, as truly transformative changes often are. My husband said it was as if I had been "boiling;" I have struggled with feelings of insecurity, jealousy, depression. Underlying all of it was a sense that I had lost something important, but I couldn't identify _what_ I had lost. Instead I attached those feelings to other relationships in my life, absurdly and erroneously. I have never been a jealous person; I've been happily polyamorous since I was old enough to date, and never experienced more than a passing moment of jealousy or insecurity. But this hit hard, and left me crying almost daily, confused and bitter and hurting. And it really has been _all year_; these feelings began in early January and continued through the end of July.

I finally started coming out the other side of that, figuring out what all of those emotions were about, at the beginning of August. In the lead-up to NET I did some spiritual work with my spouses, and that left me with a framework that helped me start to settle into a new and better mode of being.

But NET delivered the capstone blow. Every divination, every bit of seeming coincidence, all leaned in the same direction. I have never known auguries to be so loud, so consistent, so aligned. Not toward _my_ questions, at least. It was like someone wanted to make sure I was paying attention, that I absolutely received their message loud and clear. The uncertainty that I was feeling about myself and my experiences was swept away, leaving me with a profound sense of peace and hope.

Now, don't get me wrong, NET wasn't _solely_ about self-actualization that I'm only willing to discuss in cryptic terms. The feeling of community also had a strong presence. It was absolutely wonderful strengthening bonds with old friends and making brand new friends. It is a real shame that so many of my favorite people only cross my path once a year.

It was especially meaningful to bring my spouses back with me this year, complete with a vé and blót to Sága. It felt like they were tying themselves more strongly to this community, a community that has really started to mean a lot to me. The spouses designed their vé to encourage community, story-telling, and shared magical experiences. And the community seemed to love it; it served its intended purpose perfectly.

And the community itself is changing too. There were even more visibly or vocally queer and trans people in attendance this year. I'd guess at least 20% of the attendees were visibly LGBTQ+. And of course, Loki's presence in the vé-stead and the main ritual is already taken as a given, and a community's response to Loki is usually an excellent indicator of their response to queerness. In the 4 years since my first version of this event, it has become a space where I like to think folkish heathens, nazis, and other small-minded people would feel actively unwelcome.
